@charset "utf-8";


.shop_inquiry .tier_container {
    display: flex;
    align-items: stretch;
    gap: 15px;
}

.shop_inquiry .tier_container .tier {
    width: calc((100% - 30px) / 3);
    height: auto;
    padding: 50px 30px 35px;
    background-color: #f9fafb;
    border-radius: 15px;
    transition: all .3s;
}

.shop_inquiry .tier_container .tier.on {
    background-color: #f4f9ff;
    transition: all .3s;
}

.shop_inquiry .tier_container .tier .img_container {
    text-align: center;
}

.shop_inquiry .tier_container .tier .img_container img {
    display: inline-block;
    margin: 0 auto;
}

.shop_inquiry .tier_container .tier .top_container {
    padding-bottom: 30px;
    border-bottom: 1px solid #edeff3;
}

.shop_inquiry .tier_container .tier .bot_container {
    padding-top: 30px;
}

/* 타이틀 */
.shop_inquiry .tier_container .tier .top_container .title {
    margin-bottom: 20px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.shop_inquiry .tier_container .tier .top_container .plan_tooltip .plan_tooltip_txt {
    top: calc(100% + 15px);
    left: 0;
    transform: translateX(0);
    white-space: nowrap;
}

/* 태그 컨테이너 */
.shop_inquiry .tier_container .tier .top_container .tag_container {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 23px;
}

.shop_inquiry .tier_container .tier .top_container .tag_container li {
    padding: 8px 10px;
    background-color: #fff;
    color: #6c7682;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    border-radius: 6px;
}

/* 가격 컨테이너 */
.shop_inquiry .tier_container .tier .top_container .price_container {
    min-height: 79px;
}

.shop_inquiry .tier_container .tier .top_container .price_container .price_inner {
    display: flex;
    gap: 9px;
    align-items: flex-end;
    margin-bottom: 12px;
}

.shop_inquiry .tier_container .tier .top_container .price_container .price_inner .ori_price {
    color: #95a1ae;
    font-size: 14px;
    font-weight: 400;
}

.shop_inquiry .tier_container .tier .top_container .price_container .price_inner .dis_rate {
    color: #0c0c0c;
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}

.shop_inquiry .tier_container .tier .top_container .price_container .dis_price {
    color: #0c0c0c;
    font-size: 45px;
    font-weight: 700;
    line-height: 1;
}

.shop_inquiry .tier_container .tier .top_container .price_container .dis_price span {
    font-size: 19px;
    font-weight: 600;
}

/* 코멘트 */
.shop_inquiry .tier_container .tier .bot_container .comment {
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    word-break: keep-all;
}

/* 문의하기 버튼 */
.shop_inquiry .tier_container .tier .bot_container .inquiry_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 30px;
    padding: 15px 0;
    background-color: #c1c6cc;
    border-radius: 8px;
    transition: all .3s;
    cursor: pointer;
}

.shop_inquiry .tier_container .tier.on .bot_container .inquiry_btn {
    background-color: #235bf5;
    transition: all .3s;
}

.shop_inquiry .tier_container .tier .bot_container .inquiry_btn:hover {
    background-color: rgba(35, 91, 245, 0.85);
}

.shop_inquiry .tier_container .tier .bot_container .inquiry_btn p {
    color: #fff;
    font-size: 17px;
    font-weight: 600;   
}

/* 프로 */
.shop_inquiry .tier_container .pro .top_container .title {
    display: flex;
    align-items: center;
    gap: 6px;
}

.shop_inquiry .tier_container .pro .top_container .title span {
    display: inline-block;
    padding: 6px 10px;
    background-color: #d0ecff;
    color: #235cf4;
    font-size: 14px;
    font-weight: 700;
    border-radius: 14px;
}

/* 엔터프라이즈 */
.shop_inquiry .tier_container .enterprise .top_container .price_container .dis_price {
    font-size: 37px;
}

/* diff_comment */
.shop_inquiry .diff_comment {
    position: relative;
    left: 50%;
    display: inline-block;
    margin-top: 45px;
    padding: 15px 20px;
    text-align: center;
    border-radius: 10px;
    transform: translateX(-50%);
    transition: .3s;
}

.shop_inquiry .diff_comment:hover {
    background-color: #eaf4fe;
    transition: .3s;
}

.shop_inquiry .diff_comment p {
    color: #235cf4;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

.shop_inquiry .diff_comment p span {
    font-family: 'SUIT', sans-serif;
}

@media (max-width: 991px) {
    .shop_inquiry .tier_container {
        gap: 0;
    }

    .shop_inquiry .tier_container .tier {
        width: 100%;
        padding: 30px 20px 20px;
        border: 1px solid rgba(236, 239, 243, 0.8);
        border-radius: 13px;
    }

    .shop_inquiry .tier_container .tier .img_container {
        max-width: 200px;
        margin: 0 auto;
    }

    .shop_inquiry .tier_container .tier .img_container img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .shop_inquiry .tier_container .tier .top_container {
        padding-bottom: 20px;
    }
    
    .shop_inquiry .tier_container .tier .bot_container {
        padding-top: 20px;
    }

    .shop_inquiry .tier_container .tier .top_container .title {
        margin-bottom: 15px;
        font-size: 23px;
    }

    .shop_inquiry .tier_container .tier .top_container .plan_tooltip .plan_tooltip_txt {
        top: calc(100% + 10px);
        left: 90%;
        transform: translateX(-50%);
    }

    .shop_inquiry .tier_container .tier .top_container .tag_container {
        margin-bottom: 25px;
    }

    .shop_inquiry .tier_container .tier .top_container .tag_container li {
        padding: 7px 6px;
        font-size: 11px;
        border-radius: 4px;
    }

    .shop_inquiry .tier_container .tier .top_container .price_container {
        min-height: 55px;
    }

    .shop_inquiry .tier_container .tier .top_container .price_container .price_inner {
        gap: 6px;
        margin-bottom: 4px;
    }

    .shop_inquiry .tier_container .tier .top_container .price_container .price_inner .ori_price {
        font-size: 12px;
    }

    .shop_inquiry .tier_container .tier .top_container .price_container .price_inner .dis_rate {
        font-size: 17px;
    }

    .shop_inquiry .tier_container .tier .top_container .price_container .dis_price {
        font-size: 37px;
    }

    .shop_inquiry .tier_container .tier .top_container .price_container .dis_price span {
        font-size: 17px;
    }

    .shop_inquiry .tier_container .tier .bot_container .comment {
        font-size: 14px;
        line-height: 22px;
    }

    .shop_inquiry .tier_container .tier .bot_container .inquiry_btn {
        margin-top: 20px;
        padding: 15px 0;
        border-radius: 7px;
    }

    .shop_inquiry .tier_container .tier .bot_container .inquiry_btn p {
        font-size: 14px;
    }

    /* 프로 */
    .shop_inquiry .tier_container .pro .top_container .title span {
        padding: 4px 10px;
        font-size: 13px;
    }
    
    /* 엔터프라이즈 */
    .shop_inquiry .tier_container .enterprise .top_container .price_container .dis_price {
        font-size: 31px;
    }
    
    /* diff_comment */
    .shop_inquiry .diff_comment {
        margin-top: 30px;
        padding: 10px 15px;
        border-radius: 7px;
    }

    .shop_inquiry .diff_comment p {
        font-size: 15px;
    }

    /* swiper */
    .shop_inquiry .inquirySwiper {
        padding-bottom: 40px;
    }

    .shop_inquiry .inquirySwiper .swiper-pagination {
        bottom: 13px;
        top: auto;
    }

    .shop_inquiry .inquirySwiper .swiper-pagination-bullet {
        margin: 0 6px;
        background: #ebedf0;
        opacity: 1;
    }

    .shop_inquiry .inquirySwiper .swiper-pagination-bullet-active {
        background: #235bf5;
    }

}